@charset "utf-8";
	
/* CSS Document */
/* Site Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	border: medium none;
	margin: 0;
	outline: 0 none;
	padding: 0;
}
/* Global Styles */ 
body {
	font-size: 0;
}
h1, h2, h3, h4, h5, h6, p, span, a {
	font-weight: 700;
	color: #555454;
}
ol, ul, li {
	list-style: disc inside;
}
a, a:active, a:focus {
	outline: 0 none;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #000;
}
table {
	border-collapse: collapse;
}
em, cite {
	font-style: normal;
}
iframe {
	border: medium none;
}
img {
	vertical-align: middle;
}
strong {
	font-weight: 700;
}
th {
	text-align: left;
}
*:after {
	display: block;
	clear:both;
	height: 0;
	visibility:hidden;
}
.group, 
.clearfix {
	zoom: 1;
}
.group:after {
	clear: both;
	content: ".";
	display: block;
	font-size: 0;
	height: 0;
	visibility: hidden;
}

/*grouped or common logical styles*/
.dimmedImages {
	opacity:0.6;
	filter: alpha(opacity = 60);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
}
.hiddenItem {
	display: none!important;
}
/* Nav/Header/Container Styles */
#header {
	height: 99px;
	left: auto;
	margin: 0;
	position: relative;
	text-align: right;
	top: 0;
	width: 99%;
	z-index: 1001;
	border-bottom: 2px solid #000;
}
#wrapper.static_wrapper {
	margin: 0 auto;
	padding-top: 161px;
	overflow: visible;
}
#wrapper_container {
	height: auto;
/*	max-width: 1132px;*/
	margin: 0 auto;
/*	padding: 0 1.5%;*/
/*	padding: 0 20px;*/
	padding: 0 20px;
	max-width: 1180px;
	min-width: 768px;
}
#prod_container {
/*	margin: 12px auto 0 auto;*/
/*	width: 100%;*/
/*	max-width:1060px;*/
/*	1096px
	max-width: 1110px;
	padding: 0 25px;*/
	position: relative;
	background: #ffffff;
	margin: 12px 0 0 0;
	padding: 0 84px 0 42px;/*convertible*/
	max-width: 1180px;
	min-width: 768px;
}
.main_nav {
	width: 144px;
	height: 520px;
	position: absolute;
	top: 0;
	display: none;
}
/* Cart Styles */
#cart {
	position: fixed;
	right: 50px;
	top: 67px;
	z-index: 10008;
	display: none;
}
/*PDP page Layout changes */
.mainProdImgContainer, 
#fullScreenMainImage, 
#full-carousel ul li {
	background:url("../images/parts/loader.gif") center center no-repeat;
}
.mainProdImgContainer img, 
/*.prod_secondary_container img*/ {
	width: 100%;
}
#image {
	position:absolute;
	width:80px;
	height:80px;
}
/* Common Styles for 3 main RHS sections */
	#prod_container .prod_desc_content, #prod_container .productViewed, #prod_container .productSuggest {
	margin: 0 auto;
/*	max-width:412px;*/
	max-width:520px;
}
p {
	padding: 5px 0;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 1.100em;
	line-height: 21px;
}
/* John 2015/10/14 */
h2 {
	padding: 5px 0;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 1.100em;
	line-height: 21px;
}

/* Monogram */
.pdp_monogram {
	text-transform: uppercase;
	letter-spacing: 0.7px;
	font-size: 1.100em;
	margin: 5px 0 20px;
	display: inline-block;
}
.pdp_monogram a {
	font-weight: 700;
}
.pdp_monogram:hover a {
	color:#000;
	text-decoration: underline;
}
.pdp_monogram img {
	margin-right: 7px;
	vertical-align: middle;
}
.monogramArrow {
	background: url("../images/parts/pdp_sprite.png") no-repeat 0px -88px;
	width: 15px;
	height: 15px;
	display: inline-block;
}
/* Wishlist / Cart Buttons */
.addTo {
	display: block;
	margin-bottom: 20px;
}
.wishlist {
	display: inline-block;
	width: 143px!important;
	height: 28px;
	color: #999;
	border: 1px solid #999;
	text-align: center;
	margin-right: 2px;
	float: left;
}
.wishlist span {
	position: relative;
	top: 7px;
	text-transform: uppercase;
	font-size: 1.100em;
	font-weight: 700;
	letter-spacing: 1px;
}
.addtobag .addToCart {
	display: inline-block;
	background-color: #000;
	width: 258px;
	height: 28px;
	color: #fff;
	text-align: center;
	border:1px solid #000;
} 
.addtobag .addToCart:hover {
	background: #333;
	text-decoration: none;
	border:1px solid #333;
}
.addtobag .addToCart span {
	position: relative;
	top: 7px;
	text-transform: uppercase;
	font-size: 1.200em;
	font-weight: 700;
	color: #fff;
	text-decoration: none;
	letter-spacing: 0.1em;
}
.addtobag {
	float: right;
}
.wishlist .addToCart, .wishlist .addToCart span {
	background:none;
	color:#555454!important;
	width: 144px!important;
}
.wishlist:hover {
	border:1px solid #000000;
}
.wishlist .addToCart:hover,.wishlist .addToCart:hover span {
	text-decoration:none;
	color:#000000;
}
.outofStock {
	opacity:0.3;
	filter:alpha(opacity=30);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
}
/*.quantity {
	margin-top: 10px;
	text-transform: uppercase;
	font-size: 1.100em;
	width:144px;
	letter-spacing: 1px;
}
.pdTabBig {
	background: url("../images/dropdown_bg.jpg") no-repeat scroll right center;
	width: 140px;
	margin-bottom: 20px;
	font-size: 1.100em;
	font-weight: 700;
}*/
/* Monogram / Store Pickup Popup / Size Chart */
#pdp_monogram, #storePickup {
	/*height: 400px;*/
	width: 360px;
	background-color: #fff;
	border: 3px solid #000;
	display: none;
	padding:26px;
}
#pdp_monogram p, #storePickup p {
	text-align: left;
	/*font-size: 1.600em;*/
	letter-spacing: 1px;
	font-weight: 700;
	/*margin-top: 18px;*/
}

/* Store Pickup */
.storePickup {
	letter-spacing: 0.7px;
	font-size: 12px;
	margin: 5px 0 17px;
}
.storePickup a {
	font-weight: 700;
	color: #555454 !important;
	font-size: 11px;
}
.storePickup a:hover {
	color: #000;
	text-decoration: underline;
}

/* INSTORE PICK UP POPUP */
.popupBlock {
	text-transform: uppercase;
	float: left;
	display: block;
	/*height: 45px;*/
}
.popupTitles {
	font-size: 1.2em;
	font-weight: 400 !important;
	display: block;
}
.popupTitles span {
	font-size: 1em;
}
#popupHeader {
	border-bottom: 1px solid #ccc;
	width: 100%;
	text-align: center;
	margin-bottom: 20px;
	/*padding-top: 20px;*/
	padding-bottom: 20px;
	font-weight: 700;
}
#popupHeader p {
	text-align:center;
	font-weight: 700;
	font-size: 18px;
	color: #000000;
	letter-spacing: 1px;
}
#pdp_monogram #popupHeader {
	border:none;
}
.popupClose {
	cursor: pointer;
	background: url("../images/parts/pdp_sprite.png") no-repeat -75px 0px;
	width: 26px;
	height: 26px;
	position: absolute;
	right: 4px;
	top: 4px;
}
#popupZip {
	width: 144px;
	display: block;
}
#popupZip input {
	height: 22px;
	width: 138px;
	padding:0px;
	display: block;
}
#instoreSelectedSizeInventory {
	display:none;
}/*INVETORY STATUS */
/*STOCK STATUS MESSAGES*/
/*font Lato@400 11px.
	In Stock – Displayed in #646464;
	Out Of Stock: #cd0000;
	[Red Color] [Ref. 3.20.02]
	Pre-Order: #646464;
	Pre-Order[#cd0000] WILL SHIP FEB 14 2013[#646464]*/
#selectedSizeInventory {
	position: absolute;
	width:250px;
	font-size: 1em;
	text-transform: capitalize;
}
#selectedSizeInventory #preOrderTxt {
	text-transform: capitalize;
	color:#cd0000;
}
#selectedSizeInventory #willShipTxt {
	text-transform: uppercase;
	color:#646464;
}
#selectedSizeInventory #shipDateTxt {
	text-transform: uppercase;
	color:#646464;
}
#selectedSizeInventory.outofstock {
	color:#cd0000;
}
#selectedSizeInventory.instock {
	color:#646464;
}
#popupOr {
	width: 44px;
}
#popupOr p {
	text-align: center;
	font-size: 1.2em;
	font-weight: 700;
}
#popupState {
	width: 144px;
	display: block;
}
#popupRange {
	width: 100%;
	height: 80px;
}
#instorepickup-form-content {
	display: inline-block;
	max-height: 184px;
	/*overflow-y: scroll;
	*/}
#inStoreDesc {
	height: 250px;
	width: 95%;
	margin: 0px auto;
}
#selectInstoreSizeDiv {
	height: 45px;
	margin-top:18px;
}
#pdp_monogram .firstPopLine {
	/*height:60px;
	*/ margin-top:18px;
	padding-bottom:18px;
}
#monogramPreText {
	letter-spacing: 0px !important;
	font-size: 1em !important;
	line-height: 1em;
	margin-top: 2px;
}
.firstPopLine {
	/*height:60px;
	*/ margin-top:18px;
}
#instoreSwatchImgContainer {
	/*margin-top:18px;*/
}
.secondPopLine {
	height:60px;
	margin-top:18px;
}
#pdpSavePick {
	display: none;
}
/*RESULTLS*/
#inStoreTxt {
}
/*RESULTLS*/
/*BUTTONS*/
#instorepickup-buttons {
	text-align: center;
	border-top:1px solid #ccc;
	margin-bottom: 5px;
	padding-top: 25px;
	clear:both;
}

.popupFind {
	display: inline-block;
	background-color: #000;
	width: 160px;
	height: 32px;
	color: #fff;
	text-align: center;
}
.popupFind span {
	position: relative;
	top: 7px;
	text-transform: uppercase;
	font-size: 1.200em;
	font-weight: 700;
	color: #fff;
}
.popupCancel {
	display: inline-block;
	border:1px solid #ededed;
	background-color: #FFF;
	width: 100px;
	height: 32px;
	color: #CCC;
	text-align: center;
}
.popupCancel span {
	position: relative;
	top: 7px;
	text-transform: uppercase;
	font-size: 1.200em;
	font-weight: 700;
	color: #ccc;
}

/* Footer */
#footerDiv {
	margin: 200px auto;
	width: 1070px;
}

/*PRODUCT DESCRIPTION*/
/* DROPDOWN STYLES  */
.pdTabBig {
	font-size: 100%;
	font-weight: 700;
	color:#555454;
	/*background-image: url('../images/dropdown_bg.jpg');*/
	color:#555454;
	border: none;
	width: 104px;
	height: 25px;
}

.dropdown {
	max-width:90px;
	position:relative;
/*	height: 85px;*/
	padding:0;
	margin:0;
	float:left;
	font-size: 100%;
	font-weight: 700;
	color:#555454;
	text-transform: uppercase;
	margin-right: 8px;
	text-align: left;
	letter-spacing: 1px;
}
ul.drop {
	height: 23px;
	width: 90px;
	text-decoration: none;
	list-style: none;
	position:absolute;
	z-index:999;
	background:#ededed;
	zoom: 1;
}
ul.drop:after {
	content: ".";
}
#pdpSelectSQ ul.drop {
	border: 1px solid #ffffff;
}
ul#ReviewAge {
	z-index:888;
}
ul.drop li {
	padding: 5px 10px;
	z-index: 2;
	text-decoration: none;
	list-style: none;
	cursor: pointer;
	float: left;
	width: 70px;
	background:#ededed;
}
ul.drop li.init {
	text-transform: uppercase;
	float: left;
	width: 70px;
	display: block;
	background: url("../images/parts/pdp_sprite.png") no-repeat 68px -70px;
}
ul.drop li.init:hover {
	float: left;
	width: 70px;
	display: block;
	background: url("../images/parts/pdp_sprite.png") no-repeat 68px -70px #ccc;
}
ul.drop li:hover, 
ul.drop li.hovered {
	background: #ccc;
}
li.init {
	cursor: pointer;
}
#selectSizeDiv {
	width:90px;
	color:#99999;
	font-weight: 700;
	margin-bottom: 3px;
}
#selectSizeDiv p {
	letter-spacing: 1px;
}

/*DIASBLED DROPDOWN*/
.dropdis {
	text-transform: uppercase;
	float: left;
	width: 124px;
	display: block;
	background: url("../images/pdp/pdp_sprite.png") no-repeat 122px -70px;
	cursor:auto;
}

/*MONOGRAMPOPUP*/
#monogramSaveAction {
	/*float:right;*/
}
.firstPopLineMono {
	height: 190px;
	width: 100%;
	border-bottom: 1px solid #ccc;
	padding-bottom:18px;
}
.secondPopLineMono {
	width: 100%;
	height: auto;
	display: block;
	position: relative;
	padding-top: 18px;
}
#monoButton {
	margin-top:18px;
}
#handtagColor {
	width: 45%;
	display: inline-block;
}
#handtagColorContent {
	width:180px;
}
#handtagColorContent div {
	display: inline-block;
}
#handtagColorContent div img {
	border:1px solid #FFF;
	padding:1px;
	width:48px;
	height:15px;
	cursor: pointer;
}
#handtagColorContent .selected {
	border:1px solid #555454;
}
#embossingColor {
	display: inline-block;
	width:51%;
	vertical-align: top;
}
#embossingColorWallet {
	float:none;
	width:50%;
	margin: 0px auto;
}
#embossingColorContent div {
	display: inline-block;
}
#embossingColorContent div img {
	border:1px solid #FFF;
	padding:1px;
	cursor: pointer;
}
#embossingColorContent div img.selected {
	border: 1px solid #000;
}
/*.popupFind {
	display: inline-block;
	background-color: #000;
	width: 160px;
	height: 32px;
	color: #fff;
	text-align: center;
}
.popupFind span {
	position: relative;
	top: 7px;
	text-transform: uppercase;
	font-size: 1.200em;
	font-weight: 700;
	color: #fff;
}
.popupCancel {
	display: inline-block;
	border:1px solid #ededed;
	background-color: #FFF;
	width: 100px;
	height: 32px;
	color: #CCC;
	text-align: center;
}
.popupCancel span {
	position: relative;
	top: 7px;
	text-transform: uppercase;
	font-size: 1.200em;
	font-weight: 700;
	color: #ccc;
}*/
#monoPopButtons {
	width: 100%;
	clear: both;
	border-top: 1px solid #ccc;
	text-align: center;
	padding-top: 18px;
	margin-top: 18px;
}
#monoPopButtons div a {
	display: inline-block;
	background-color: #000;
	width: 175px;
	height: 32px;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	margin: 0px auto;
	margin-top: 5px;
}
#monogramTextField {
	/*padding-left: 30px;*/
	line-height:37px;
}
#monogramTextDiv {
	width:176px;
	float: right;
	/*margin: 63px;*/
	text-align: center;
	margin-top: 35px;
}
#monogramTextDiv input {
	height: 35px;
	width: 105px;
	font-size: 2em !important;
	letter-spacing: 5px;
	text-align: center;
	color:#333;
	/*line-height: 3em;*/
}
#monogramTextDiv p {
	text-align: center;
	font-size: 1.3em;
	color: #333;
}
#monogramText {
	display: inline;
	display: none;
	font-weight: 700;
}
#monogram {
	padding:10px;
}
#placementImage img {
	width: 100%;
	padding: 55px 0px;
	margin: 0px auto;
}
#placementImage {
	width: 178px;
	display:inline-block;
	border: 1px solid #ccc;
	text-align: center;
}
#monoPopHelper {
	margin-top: 18px;
}
#monoPopHelperTitle {
	border: none;
	font-size: 11px;
	text-align: center !important;
}

/* Tiny Scrollbar */
#scrollbar1 {
	width: 370px;
	margin: 20px 0 10px;
	display: none;
}
#scrollbar1 .viewport {
	width: 320px;
	height: 250px;
	overflow: hidden;
	position: relative;
}
#scrollbar1 .overview {
	list-style: none;
	position: absolute;
	left: 0;
	top: 0;
	padding: 0;
	margin: 0;
}
#scrollbar1 .scrollbar {
/*	background: transparent url(../images/bg-scrollbar-track-y.png) no-repeat 0 0;*/
	position: relative;
	background-position: 0 0;
	float: right;
	width: 15px;
}
#scrollbar1 .track {
/*	background: transparent url(../images/bg-scrollbar-trackend-y.png) repeat-y 0 100%;*/
	height: 100%;
	width:13px;
	position: relative;
	padding: 0 1px;
}
#scrollbar1 .thumb {
/*	background: transparent url(../images/bg-scrollbar-thumb-y.png) no-repeat 50% 100%;*/
	height: 20px;
	width: 25px;
	cursor: pointer;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: -10px;
}
#scrollbar1 .thumb .end {
/*	background: transparent url(../images/bg-scrollbar-thumb-y.png) no-repeat 50% 0;*/
	overflow: hidden;
	height: 28px;
	width: 25px;
}
#scrollbar1 .disable {
	display: none;
}
.scrollbarDrop {
	width: 154px;
	margin: 20px 0 10px;
}
.scrollbarDrop .viewport {
	width: 139px;
	height: 215px;
	overflow: hidden;
	position: relative;
	float:left;
}
.scrollbarDrop .overview {
	list-style: none;
	position: absolute;
	left: 0;
	top: 0;
	padding: 0;
	margin: 0;
}
.scrollbarDrop .overview li {
	display:block;
}
.scrollbarDrop .scrollbar {
/*	background: transparent url(../images/bg-scrollbar-track-y.png) no-repeat 0 0;*/
	position: relative;
	background-position: 0 0;
	float: right;
	width: 15px;
}
.scrollbarDrop .track {
/*	background: transparent url(../images/bg-scrollbar-trackend-y.png) no-repeat 0 100%;*/
	height: 100%;
	width:13px;
	position: relative;
	padding: 0 1px;
}
.scrollbarDrop .thumb {
/*	background: transparent url(../images/bg-scrollbar-thumb-y.png) no-repeat 50% 100%;*/
	height: 20px;
	width: 25px;
	cursor: pointer;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: -10px;
}
.scrollbarDrop .thumb .end {
/*	background: transparent url(../images/bg-scrollbar-thumb-y.png) no-repeat 50% 0;*/
	overflow: hidden;
	height: 5px;
	width: 25px;
}
.scrollbarDrop .disable {
	display: none;
}
.noSelect {
	user-select: none;
	-o-user-select: none;
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none;
}

/*Tiny Scrollbar*/
#inStoreScrollTxtHeader {
	font-weight: 700;
	font-size:1.2em;
}
#inStoreScrollTxtBody {
	font-weight: 700;
	font-size:1.2em;
	padding-top: 18px;
}
#inStoreScrollTxtBody ul {
	font-weight: 700;
}
#inStoreScrollTxtBody ul li {
	font-weight: 700;
}

/*CUSTOM RADIO BUTTON*/
.r_on {
	background: #555454 !important;
	border: 2px solid #999;
}
.label_radio, .r_off {
	background: #FFF;
	border: 2px solid #999;
}
.citylist label {
	width: 10px;
	height: 10px;
	overflow: hidden;
	display: inline-block;
	cursor: pointer;
	margin: 10px;
}
.citylist input[type=radio] {
	display:none;
}
.shopBox {
	display: inline-block;
}
/*OPACITY  DIM OBJECTS*/
.dimmedImages {
	opacity:0.6;
	filter: alpha(opacity = 60);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
}
/*ERROR*/
#pdpSelectSQ ul.Err, 
ul.Err, 
.Err {
/*	border:1px solid #C00;*/
	border:1px solid #cd0000!important;
/*	margin-right: 1px;*/
}
.TxtErr {
	border:none;
	text-transform: uppercase;
	color: #cd0000;
/*	color:#C00;*/
	clear: both;
/*	margin-top:2px;*/
/*	position: absolute;*/
}
#monogramTextFieldErr.TxtErr {
	position: relative;
}
#errorMessagesPdp {
	position: absolute;
	width:100%;
}

.fbFrame {
	height: 21px;
	width: 103px;
}

#bgImageBox {
	background-repeat: no-repeat;
	background-position : left top;
	background-attachment:fixed;
}
.bgImageBox {
	z-index: -1;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
.bgImageSrc{
	display: none;
}

/* Localized */